View Issue Details

IDProjectCategoryView StatusLast Update
0008020Legion CoreQuests - Draenor / Квесты - Дренорpublic2020-11-19 20:00
ReporterShamoyanAssigned ToSheamus 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionopen 
Summary0008020: [WoD] Горгронд. Крошшер и Лозы.
Description- В Дреноре по квесту https://ru.wowhead.com/quest=35151/твоя-база-твой-выбор#criteria-of если выбрать лесопилку, то доступа к https://ru.wowhead.com/spell=164050/призыв-механического-крошшера-5000 не будет. Перевыбрать здание нельзя, склоняюсь к тому что и
абилка от "Арены" тоже не работает.
- Квест https://ru.wowhead.com/quest=33663/крошшер-против-саблеронов невозможно выполнить, т.к. при взаимодействием с https://ru.wowhead.com/object=235381/крепкая-преграждающая-лоза она не пропадает, и квест тоже никак не реагирует.
- Так же, объект https://ru.wowhead.com/object=233138/затвердевшая-шипастая-лоза невозможно разрушить при взаимодействии, чтобы забрать сундук с лутом.

Relationships

has duplicate 0004035 closedAlica228 Крошшер против саблеронов 
has duplicate 0008000 closedHeymnir Квест "Крошшер против сабледронов" 
has duplicate 0009130 closedAlexman Draenor/gorgorond quest & non-quest bugs (several) 
has duplicate 0009047 closedAlexman shredder-vs-saberon 
has duplicate 0012362 closedAlica228 не работает квест "Крошшер против саблеронов" 

Activities

Heymnir

2020-01-18 18:05

reporter   ~0021716

Last edited: 2020-09-30 15:35

View 3 revisions

Здравствуйте! Проверил, способность https://ru.wowhead.com/spell=164050 отсутствует и не сумонит https://ru.wowhead.com/npc=81344

Также невозможно присумонить крошшера через макросы:
/use Summon Mechashredder 5000 (в английской версии)
/use Призыв механического крошшера-5000. (в русской версии)
https://ru.wowhead.com/spell=164050/призыв-механического-крошшера-5000#comments:id=2085092 (ссылка на комментарий)

По квесту https://ru.wowhead.com/quest=33663
Подтверждаю и передаю разработчику
Видео: https://www.youtube.com/watch?v=iD3j9dDihzs&feature=youtu.be
После проюза Крепкая преграждающая лоза (ID: 235381) призывается Summon Mechashredder 5000 (ID: 164050) (далее Mechashredder 5000 ID:81344), и прорубаются ветки, засчитывая критерий задания Kill Credit: Shredder Breaks Into Saberon POI (ID: 82369)

При использовании https://ru.wowhead.com/object=233138 ничего не происходит, передаю разработчику

Shamoyan

2020-04-15 00:35

reporter   ~0028173

Ап темы, в связи с актуальностью

Issue History

Date Modified Username Field Change
2020-01-18 15:34 Shamoyan New Issue
2020-01-18 15:34 Shamoyan Status new => assigned
2020-01-18 15:34 Shamoyan Assigned To => makcimys93
2020-01-18 17:08 makcimys93 Assigned To makcimys93 => Heymnir
2020-01-18 18:05 Heymnir Note Added: 0021716
2020-01-18 18:05 Heymnir Note Edited: 0021716 View Revisions
2020-01-18 18:06 Heymnir Status assigned => confirmed
2020-01-18 18:06 Heymnir Assigned To Heymnir => Sheamus
2020-01-25 02:56 Heymnir Category Other bugs / Остальное => Quests - Draenor / Квесты - Дренор
2020-04-15 00:35 Shamoyan Note Added: 0028173
2020-09-30 15:35 Alica228 Note Edited: 0021716 View Revisions
2020-09-30 15:36 Alica228 Relationship added has duplicate 0004035
2020-09-30 15:36 Alica228 Relationship added has duplicate 0008000
2020-09-30 15:37 Alica228 Relationship added has duplicate 0009130
2020-09-30 15:37 Alica228 Relationship added has duplicate 0009047
2020-09-30 15:37 Alica228 Relationship added has duplicate 0012362
2020-10-11 21:00 Sheamus Status confirmed => closed
2020-10-11 21:13 Alica228 Assigned To Sheamus => Eva
2020-10-11 21:14 Alica228 Status closed => confirmed
2020-10-12 13:02 Alica228 Assigned To Eva => Sheamus
2020-10-23 15:12 Sheamus Status confirmed => resolved